## golang-gopkg-jcmturner-rpc.v0 0.0.2

=== debian/control ===
Source: golang-gopkg-jcmturner-rpc.v0
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Stephen Gelman <ssgelm@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang
Build-Depends-Indep: golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-jcmturner-rpc.v0
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-jcmturner-rpc.v0.git
Homepage: https://github.com/jcmturner/rpc
Rules-Requires-Root: no
XS-Go-Import-Path: gopkg.in/jcmturner/rpc.v0

Package: golang-gopkg-jcmturner-rpc.v0-dev
Architecture: all
Depends: ${misc:Depends}
Description: Remote Procedure Call libraries for golang
 This project relates to CDE 1.1: Remote Procedure Call
 (http://pubs.opengroup.org/onlinepubs/9629399/)
 .
 It is a partial implementation that mainly focuses on unmarshaling NDR
 encoded byte streams into Go structures.
